.example-container {
    display: flex;
    flex-direction: column;
    
  }
.example-container > *{
  width: 50%
}



.example-container form > * {
  margin: 5px 0;
  display: flex;
  
}

.example-container .mat-radio-button
{
  display: flex;
 
}